Last Comment Bug 334964 - move Core:Themes to SeaMonkey:Themes
: move Core:Themes to SeaMonkey:Themes
Status: VERIFIED FIXED
:
Product: bugzilla.mozilla.org
Classification: Other
Component: Administration (show other bugs)
: other
: All All
: -- normal with 1 vote (vote)
: ---
Assigned To: Gervase Markham [:gerv]
: QA timeless
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-21 09:16 PDT by Steffen Wilberg
Modified: 2011-06-26 22:54 PDT (History)
1 user (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Steffen Wilberg 2006-04-21 09:16:50 PDT
"Issues specific to the Classic or Modern themes" are Suite-specific.
Comment 1 Steffen Wilberg 2008-09-14 02:59:09 PDT
This has been fixed as part of the BMO reorg in July 2008:
http://www.gerv.net/temp/bmo-reorg.html

Note You need to log in before you can comment on or make changes to this bug.